.erjifontover20627{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont20627{ color: #222222; font-size: 9pt ;}
.yijibackground20627{ background-image: url(template_files/3-2.jpg) ;}
.erjibackground20627{ background-color: #eff8fe ;}
.currentfontStyle20627{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle20627{ color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover20627{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover20627{ background-color: #e8f0fb ;}
.yijibackgroundover20627{ background-image: url(3-3.jpg) ;}
.ejfontstyle20627{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle20621{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle20621{ color: #222222 ;}
.winstyle20621{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle20635{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont20635{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle20635{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle20635{ font-size: 9pt ;}
.clickstyle20635{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle20635{ padding: 0px;}
.columnstyle20635{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c20635 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c20635:link {
color:#222222;}
A.c20635:visited {
color:#222222;}
A.c20635:active {
color: #222222;}
A.c20635:hover {
color: #cc0000;}
